.headerFooterProperties
{
/*   width: auto;
   *width: 507px;
   display: inline-block;*/
   width:540px;
   margin: 0px auto;
   margin-bottom: 8px;
   display:block;
}

.sectionCenter
{
   /*width: auto;*/
   *width: 727px;
   /*display: inline-block;*/
}
.additionalFooterProperties
{
    text-align   : left;
    margin-left  : 0px;
    padding-left : 0px;
    font-size: 10px;
    color: #A0A0A0;
    line-height: normal;
}
.additionalFooterPropertiesQt
{
    text-align   : left;
    margin-left  : 20px;
    padding-left : 0px;
    font-size: 10px;
    color: #A0A0A0;
    line-height: normal;
}
/*
.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_4_image_on, .step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   -moz-border-radius-bottomleft:1.6em;
   -moz-border-radius-bottomright:1.6em;
   -moz-border-radius-topleft:1.6em;
   -moz-border-radius-topright:1.6em;
   border-radius: 1.6em 1.6em 1.6em 1.6em;
   -webkit-border-radius: 1.6em 1.6em 1.6em 1.6em;
   -x-system-font:none;
   background:#b4b4b4 none repeat scroll 0 0;
   border:1px solid #b4b4b4;
   color:#FFFFFF;
   display:inline-block;
   font-family:Arial,Helvetica,sans-serif;
   font-size:12px;
   font-size-adjust:none;
   font-stretch:normal;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:100%;
   outline-color:-moz-use-text-color;
   outline-style:none;
   outline-width:medium;
   padding:6.5px 9px 6.5px 9px;
   text-align:center;
   text-decoration:none;
   vertical-align:baseline;
   float: left;
}*/

.lineBetween
{
   /*float: left;
   padding-top: 19px;*/
   width: 200px;
   /*border-bottom: 1px dotted #555555;
   *padding-top: 0px;*/
}

.step_2, .step_3, .step_4
{
   margin-left: 0px;
}
/*
.step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   background:#666666 none repeat scroll 0 0;
   border:1px solid #666666;
   color:#FFFFFF;
}*/

.step_1_image_on, .step_1_image_off
{
   margin:0 0 0 24px;
   margin-top:5px;
}

.step_2_image_on, .step_2_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_3_image_on, .step_3_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_4_image_on, .step_4_image_off
{
   margin:0 0;
   margin-top:5px;
}
/*
.step_1_text_on, .step_2_text_on, .step_3_text_on, .step_4_text_on
{
   color: #b4b4b4;;
   font-size: 14px;
}

.step_1_text_off, .step_2_text_off, .step_3_text_off, .step_4_text_off
{
   color: #666666;
   font-size: 14px;
}
*/
.step_2_text_on, .step_2_text_off
{
   position: relative;
   margin-left: -31px;
}

.step_3_text_on, .step_3_text_off
{
   position: relative;
   margin-left: -12px;
}

.step_1_text_on 
{
   margin-left: 0px;
}

.siteContent
{
   background-color: #FFFFFF;
}

.sectionCenter
{
   background-color: #FFFFFF;   
   border:0px solid #DADADA;
}

form 
{
   font-family: Arial,Helvetica,sans-serif;
}

.qstTitle p 
{
   font-family: Arial,Helvetica,sans-serif;
}

.sectionFooter p, p a, p a *:hover 
{
   font-family: Arial,Helvetica,sans-serif;
}

.containerClass
{
    border-style: none none none;
    border-width: 0 0 0;
}

.sctHdr 
{
/*   color: #134093;*/
   color: #888888;
}

.sctHdr h1 
{
   font-size: 18px;
}

.containerClass 
{
   padding: 10px 0px 10px 0px;
}

.formQuestions 
{
/*   border: 1px solid #DDDDDD;*/
   border: 1px solid #CCCCCC;
}

.medConAssumptions
{
   background     : url("../images/row_bg.gif") no-repeat scroll left bottom transparent;
   display: block;
   margin: 0;
   padding: 0 0 7px;
   width: 655px;
}

.medConAssumptionsUpdate
{
   padding-left: 13px;
   width: 647px;
}

.medical-conditions-background
{
   background-color:#FBFDE1;
   color: #000000;
   font-size: 12px;
   line-height: 25px;
}

.medical-conditions-background > .floatLeft
{
   width: 330px;
}

.medical-conditions-background a
{
   color: #000000;
}

.medical-conditions-background a:hover
{
   color: #000000;
}

.medical-conditions-align-help 
{
   padding-top: 12px;
}

.starImage
{
   background : url("../../images/star-rating-full.png");
   float: left;
   height: 25px;
   margin-right: 5px;
   width: 25px;
}

.coronaAssumptions
{
    display: block;
    margin: 15px 0 15px 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #DADADA;
    width: 655px;
}

.coronaAssumptionsText
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-color: #333333 !important;
}

.coronaAssumptionsText p
{
    display: none;
}

.coronaAssumptionsText span
{
    padding-bottom: 10px;
}

.displayNoneDivAndFirstChild
{
    display: none;
}

.displayNoneDivAndFirstChild + div
{
    display: none;
}

.coronaAssumptions a:visited {
    color: blue;
}


.aboutYouSectionHeader .sctHdr
{
   background: none;
   margin-bottom: 0px;
}

.sctCnt20pxUpdate
{
    margin-bottom: -1px;
}

.sctCnt
{
    margin-bottom: -1px;
}

.Err
{
   border: 1px dashed #CC0000;
   background-color: #FEE8E8;
}

.ErrTxt 
{
   color: #CC0000;
   font-weight: normal;
}

.marginBottom20
{
   margin-bottom: 20px;
}